<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:state_selected="true" android:drawable="@drawable/add_friend_selected_90" />
    <item android:state_focused="true" android:drawable="@drawable/add_friend_selected_90" />
    <item android:state_pressed="true" android:drawable="@drawable/add_friend_selected_90" />
    <item android:drawable="@drawable/add_friend_unselected_90" />
</selector>